Make VAAPI/VDPAU variant of decoder foo depend on decoder foo.
authorDiego Biurrun <diego@biurrun.de>
Sun, 12 Jul 2009 13:22:01 +0000 (13:22 +0000)
committerDiego Biurrun <diego@biurrun.de>
Sun, 12 Jul 2009 13:22:01 +0000 (13:22 +0000)
commit95a61cfc248c3745fe3b48c6f49ce04311a77e16
tree28ff52d2c665663a6927489f8ce2d37c217c0576
parent68485d2728d80d5b2972d292982ed905e37fb6ae
Make VAAPI/VDPAU variant of decoder foo depend on decoder foo.
The VAAPI/VDPAU variants of foo require almost all of the code of foo.
Thus it makes little sense to enable just the accelerated variant.
This allows refactoring some object dependencies in the Makefiles.

Originally committed as revision 19403 to svn://svn.ffmpeg.org/ffmpeg/trunk
configure
libavcodec/Makefile